{
    "tabBar": {
        "custom": true,
        "color": "#000000",
        "selectedColor": "#000000",
        "backgroundColor": "#000000",
        "list": [
            {
                "pagePath": "pages/tabbarPage/Home/index"
            },
            {
                "pagePath": "pages/tabbarPage/ClientService/index"
            },
            {
                "pagePath": "pages/tabbarPage/Supply/index"
            },
            {
                "pagePath": "pages/tabbarPage/Message/index"
            },
            {
                "pagePath": "pages/tabbarPage/User/index"
            }
        ]
    },
    "pages": [
        "pages/login/index",
        "pages/tabbarPage/Home/index",
        "pages/tabbarPage/ClientService/index",
        "pages/tabbarPage/Supply/index",
        "pages/tabbarPage/Message/index",
        "pages/tabbarPage/User/index",
        "pages/userPerfectMsg/index",
        "pages/userMessage/index"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#3CC1CE",
        "navigationBarTitleText": "布万家",
        "navigationBarTextStyle": "white"
    },
    "sitemapLocation": "sitemap.json",
    "usingComponents": {
        "van-button": "@vant/weapp/button/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-grid": "@vant/weapp/grid/index",
        "van-grid-item": "@vant/weapp/grid-item/index",
        "van-cell": "@vant/weapp/cell/index",
        "van-cell-group": "@vant/weapp/cell-group/index",
        "van-image": "@vant/weapp/image/index",
        "van-field": "@vant/weapp/field/index",
        "van-uploader": "@vant/weapp/uploader/index"
    }
}